[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 249079] Please build latest amavisd-new for EPEL 4 and 5



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=249079


Robert Scheck <redhat-bugzilla linuxnetz de> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Version|10                          |rawhide




--- Comment #21 from Robert Scheck <redhat-bugzilla linuxnetz de>  2009-03-19 15:48:45 EDT ---
Working against bug zapper once more...Rawhide.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]